include ../../lib/mixins/global_mixins

//- global variables
block variables

doctype html
html(lang="ru")
  include layouts_blocks/head
  body(class="page " + pageClass)
    //- include svg sprite to HTML
    .page__svg-spite
     include ../../lib/sprite/sprite.html
    //- header
    include ../../lib/components/header/header
    //- page content
    .page__wrapper
      block content
    //- footer
    include ../../lib/components/footer/footer
    //-popups
    block popups
    //- page scripts
    include layouts_blocks/scripts
    block scripts

    //- !REMOVE FOR PRODUCTION
    //- include ../../utils/navigation-pages
